/*
Theme Name:     Arctic05
Theme URI:      http://example.com/
Description:    Child theme for ...
Author:         Oqy
Author URI:     http://www.oqy.be/about/
Template:       boilerplate
Version:        0.1.0
Tags: 		translation-ready
*/

@import url("../boilerplate/style.css");

#skip {display:none}
/* fix for the twentytwelve theme
h1, h2, h3, h4, h5, h6 {clear: none}
*/

/* to prevent wrapping menu items */
.theme-navigation ul li a {white-space: nowrap;}
/* quick styling of sub-menus */
#access ul ul {
    /* border: 1px solid #CCCDCD; */
   /* background: radial-gradient(ellipse at center center , #FFFFFF 0%, #F7F7F7 100%) repeat scroll 0 0 #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.75);*/
	background:#fff;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 2px 5px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 2px 5px rgba(0, 0, 0, 0.75);
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjdmN2Y3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(247,247,247,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%); /* W3C */
	background-color:#fff;
}
.theme-navigation ul ul li {
    line-height: 2em;
}    
.current-menu-ancestor a, .current-menu-item a { text-decoration: underline }

/* add the pipe between mennu-items */
.founder-article li:after {content: "|"}
.founder-article li:last-child:after {content: "";}